<script setup="setup">

const store = usePojmiStore()
await store.naloziPojme()

</script>

<template>
  <NuxtLink class="gumb" to="/nov_pojem">
    Dodaj Pojem
  </NuxtLink>
  <Pojem
    v-for="pojem in Object.keys(store.pojmi)"
    :naslov="pojem"
    :key="store.pojmi[pojem].id" />

</template>

<style scoped>
  DodajPojem {
    float: right
  }
</style>
